[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: XFree 4.3 and QT/KDE development

If you use (like me) something like a Default-Release "unstable" to prevent 
form using the whole experimental, apt chooses the unstable version of 
xlibs-pic by default. You have to tell him explicitely not to do so.

	apt-get install -t experimental xlibs-pic
Sylvain Joyeux

Reply to: